<?php 

if($_GET['page'] == '')
{
include("module/dashboard-scruitnizer.php");
}	

if(($convert->decode($_GET['page'])) == 'dashboard')
{
include("module/dashboard-scruitnizer.php");
}

if(($convert->decode($_GET['page'])) == 'job-desk')
{
include("module/job-desk-scrutnizer.php");
}
if(($convert->decode($_GET['page'])) == 'student-profile-scruitnizer')
{
include("module/student-profile-scruitnizer.php");
}
if(($convert->decode($_GET['page'])) == 'daily-report-scrutnizer')
{
include("module/scrutnizer/daily-report.php");
}
if(($convert->decode($_GET['page'])) == 'total-cleared-scruitnizer')
{
include("module/scrutnizer/total-cleared-scruitnizer.php");
}
if(($convert->decode($_GET['page'])) == 'panding-forms-scruitnizer')
{
include("module/scrutnizer/panding-forms.php");
}
if(($convert->decode($_GET['page'])) == 'sid-report')
{
include("module/scrutnizer/sid-report.php");
}
if(($convert->decode($_GET['page'])) == 'view-profile-new-admission')
{
include("module/scrutnizer/profile.php");
}

if(($convert->decode($_GET['page'])) == 'search-sid')
{
include("module/scrutnizer/view-sid.php");
}

?>